Skip to main content
POST
Attach config object to plugin

Authorizations

x-api-key
string
header
required

Organization API key passed as the x-api-key header. The raw key is the header value; do not prefix it with Bearer.

Path Parameters

configObjectId
string<typeid>
required

Den TypeID with 'cob_' prefix and a 26-character base32 suffix.

Required string length: 30

Body

application/json
pluginId
string<typeid>
required

Den TypeID with 'plg_' prefix and a 26-character base32 suffix.

Required string length: 30
membershipSource
enum<string>
Available options:
manual,
connector,
api,
system

Response

Plugin membership created successfully.

ok
boolean
required
item
object
required